#### PyKDE - Python Bindings for KDE

# class KFileMimeTypeInfo.GroupInfo |
Table of contents
Modules
kio Classes
All Classes

Module | kio
Class | KFileMimeTypeInfo.GroupInfo
Inherits |

### methods

- GroupInfo (name, translatedName)

  returns a GroupInfo instance
  Argument | Type | Default
  --- | --- | ---
  name | QString |
  translatedName | QString |

- attributes ()

  returns (uint)

- itemInfo (key)

  returns (KFileMimeTypeInfo.ItemInfo)
  Argument | Type | Default
  --- | --- | ---
  key | QString |

- name ()

  returns (QString)

- supportedKeys ()

  returns (QStringList)

- supportsVariableKeys ()

  returns (bool)

- translatedName ()

  returns (QString)

- variableItemInfo ()

  returns (KFileMimeTypeInfo.ItemInfo)